package com.iamberry.wechat.core.entity.qrcode;
/**
 * @author 何秀刚
 * Class Description: 获取一个Qrcode时，返回的对象
 * Create Date:2016年4月19日
 * Update Date:2016年4月19日
 */
public class QrcodeResult implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -3228786761001892023L;

	private boolean isSuccess; // 是否获取成功
	
	private String qroceUrl; // 如果isSuccess=true,qrcodeUrl为二维码连接，否则为错误

	public boolean isSuccess() {
		return isSuccess;
	}

	public void setSuccess(boolean isSuccess) {
		this.isSuccess = isSuccess;
	}

	public String getQroceUrl() {
		return qroceUrl;
	}

	public void setQroceUrl(String qroceUrl) {
		this.qroceUrl = qroceUrl;
	}
}
